.banniere {
    display : flex;
    background-image: url('../img/owers.png');
    width : 80%;
    height : 200px;
    margin : 30px auto;
}

.banniere h2 {
    color : #F48787;
    font-size : 60px;
    font-family: 'Roboto', sans-serif;
    font-weight : 600;
    margin : auto;
}

.bons-forfaits {
    width : 75%;
    margin : auto;
    display : grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(100px, auto);
    grid-template-rows : auto;
    text-align: center;
}

.bons-forfaits .container {
    width: 85%;
    margin: 20px 10px;
    border: 1px solid #C0C0C0;
    padding: 2em 1em;
    border-radius: 30px;
    box-shadow: 1px 1px 10px -5px;
}

.bons-forfaits .container h3 {
    color : #F48787;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: bolder;
    margin-bottom: 5px;
}

.bons-forfaits .container h4 {
    color: #F48787;
    font-size: 4em;
    font-family: 'Roboto', sans-serif;
    margin: 20px 0;
}

.bons-forfaits .container p {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    line-height: 35px;
    width: 70%;
    margin: auto;
}

.container button {
    color : white;
    background-color: #F48787C2;
    border : none;
    font-family: 'Nunito Sans', sans-serif;    border-radius: 2px;
    font-size : 18px;
    font-weight : bold;
    padding : 10px 15px;
    cursor : pointer;
    margin : 20px;
    padding: 12px 30px;
}

.etoile {
    display : none;
}

/*-- Responsive --*/

@media screen and (max-width : 1250px){
    .bons-forfaits {
        display : flex;
        flex-direction: column;
    }

    .etoile {
        display : block;
        color : #F48787;
        font-size: 30px;    
    }
}

@media screen and (max-width : 700px){
    section#banniere h2{
        font-size: 50px;
    }

    .bons-forfaits .container h3{
        font-size: 30px;
    }

    .bons-forfaits .container h4 {
        font-size: 20px;
    }

    .bons-forfaits .container p {
        font-size: 22px;
    }

    .container button{
        font-size: 20px;
    }
}

@media screen and (max-width : 650px){
    section#banniere h2{
        font-size: 35px;
    }

    .bons-forfaits .container h3{
        font-size: 25px;
    }

    .bons-forfaits .container h4{
        font-size: 18px;
    }
}

@media screen and (max-width : 550px){
    .bons-forfaits{
        width: 100%;
    }

    .bons-forfaits .container {
        width : 90%;
    }

    .bons-forfaits .container p{
        width: 100%;
    }
}

@media screen and (max-width : 410px){
    section#banniere{
        width: 95%;
    }
}

@media screen and (max-width : 270px){
    .bons-forfaits .container p {
        font-size: 18px;
    }
}